/* Version: 05.03.2018 */

@import url(../../css2_32820357cd0bbea7.css);
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
 html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-size: 100%;
  color: #5a5a59;
  text-decoration: none;
  font-weight: normal;
  word-spacing: normal;
  line-height: 1.3;
  background-color: #fff;
  /*	Hintergrundbilder werden in Chrome mit ausgedruckt	*/
  -webkit-print-color-adjust:exact;
}

p {
	margin:0;
}

p:empty {
height: 1.125rem;
}
.logo_unten{
	margin-bottom: 0.8rem;
	
	
}

h1 {
  line-height: 1.5;
  font-size: 1rem;
  font-weight: normal;
  padding: 0;
	text-align: center;
	margin: 0rem 0 1rem;
	text-transform: uppercase;		

}

h3 {
  margin: 0;
  line-height: 1.5;
  font-size: 0.7rem;
  font-weight: normal;
}

.frame-outer {
  position: relative;
  padding: 0;
  width: 720px;
  margin: 1.3rem auto;
  background-color: #FFF;
  border: 0.02rem solid #A7A9A4;
  box-shadow: -0.1rem 0.1rem 1rem #999;
  font-size: 0.65rem;
	background: url(bg.jpg) no-repeat;
	background-size: cover;
	
	
}

.frame-outer2 {
  position: relative;
  padding: 0;
  width: 720px;
  margin: 1.3rem auto;
  background-color: #FFF;
  border: 0.02rem solid #A7A9A4;
  box-shadow: -0.1rem 0.1rem 1rem #999;
  font-size: 0.65rem;
	background: url(bg_reifenstreifen.jpg) no-repeat;
	background-size: cover;
background-position: bottom;
	
	
}

.frame-outer::after {
  content: "";
  display: block;
  clear: both;
}

.head {margin-left: 5%;
	width: 70%;
	background-color: #FFF;
}

.head2 {
	
	background-color: #FFF;
}
.head a{text-align: right;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 1.25rem;
}

.head a:hover{color: #5a5a59;
		text-decoration: none;

}



.head2 a{text-align: right;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 1.25rem;
}

.head2 a:hover{color: #5a5a59;
		text-decoration: none;

}

.head img{margin:1rem 2.65rem;
	width: 30%;
	
}
.head2 img {margin:0rem 2.65rem;
	width: 30%;
	
}
.content {margin-left: 5%;
	width: 70%;
background: rgba(54, 71, 77, 0.85);
	color:#FFF;
	padding: 1.5rem 6% 1.5rem 6%;
}

.content_white {
	width: 100%;
    background: fff;
	color: #5a5a59;
	padding: 1rem 6% 1rem 6%;
}

.green {
 color: #006c53;
}
.content::after {
  content: "";
  display: block;
  clear: both;
}

.box-left {
  float: left;
  width: 48%;
}

.box-right {
  float: right;
  width: 48%;
}

.footer {margin-left: 5%;
	width: 70%;
	background-color:#36474d ;
text-align: center;
	padding:1rem;
	color:#fff;
}
.footer2 {margin-left: 5%;
	
text-align: center;
	padding:1rem;
	
}
.footer img

{width: 22rem;}

.footer::after {
  content: "";
  display: block;
  clear: both;
}

img {
  max-width: 100%;
  height: auto;
  width: auto9;
  border: 0;
  vertical-align: middle;
}

a:link {
  color: #FFF;
  text-decoration: none;
}

a:visited {
  text-decoration: none;
  color: #FFF;
}

a:hover {
  text-decoration: underline;
  color: #FFF;
}

a:active {
  text-decoration: none;
  color: #FFF;
}


.footer2 a:link {
  color: #006c53;
  text-decoration: none;
}

.footer2 a:visited {
  text-decoration: none;
  color: #006c53;
}

.footer2 a:hover {
  text-decoration: underline;
  color: #006c53;
}

.footer2 a:active {
  text-decoration: none;
  color: #006c53;
}

ul {
  margin: 0 auto 1rem 2.5rem;
  padding-left: 0.5rem;
  list-style-type: disc;
  list-style-type: none;
}

li {
  position: relative; 
  margin: auto;
  padding: 0;
}

 li::before {
  position: absolute;
  top: -0.2rem;
  left: -0.8rem;
  content: "•";
  font-size: 1rem;
} 


.clear {
  clear: both;
  font-size: 0;
  line-height: 0;
}

.hide {
  display: none;
}

.justifier {
  text-align: justify;
}

.justifier:after {
  content: "";
  display: inline-block;
  width: 100%;
}

p:empty {
  height: 1rem;
}

.table {
  display: table;
  width: 100%;
  /* border-collapse: collapse; */
  table-layout: fixed;
  /* border-spacing: 3rem; */
}

.row {
  display: table-row;
}

.cell-left,
.cell-right {
  display: table-cell;
  vertical-align: bottom;
  padding: 1rem 3%;
}

.cell-left {
  border-right: 15px solid #fff;
}

.cell-right {
  border-left: 15px solid #fff;
}

/* .flex {
  display: table;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 1rem 0;
} 
*/

.flex {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 1rem 0;
align-items: center;
}

.left {
  width: 48%;
  padding: 1rem 3%;
}

.right {
  width: 48%;
  padding: 1rem 3%;
}

.button_box {
  text-align: center;
}

.button_box::after {
  clear: both;
  content: "";
  display: block;
}

.button a {
  display: inline-block;
  background:  #006c52;
  padding: 0.6rem 2.5rem 0.6rem 2.5rem;
  margin: 1.5rem auto;
  cursor: pointer;
 
  border: 0.1rem solid  #006c52;
  transition: all 140ms ease 0s;
  -moz-transition: all 140ms ease 0s;
  -webkit-transition: all 140ms ease 0s;
  color: #fff;
}
.button a:hover {
  background-position: 15px center;
  background-color: #fff;
  text-decoration: none;
  color:  #006c52;
}
.refnr {}

.apply {}
